import { Vue } from "vue-property-decorator";
import NotificationsConfigStore from "../stores/NotificationsConfigStore";
export default class UiNotificationsHeader extends Vue {
    isEmpty: boolean;
    isLoading: boolean;
    notificationConfigStore: NotificationsConfigStore;
    created(): void;
    get isShowConfig(): boolean;
    set isShowConfig(value: boolean);
}
